import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-page-publishsurvey',
  templateUrl: './page-publishsurvey.component.html',
  styleUrls: ['./page-publishsurvey.component.scss'],
  standalone: true,
})
export class PagePublishsurveyComponent  implements OnInit {

  constructor() { }

  ngOnInit() {}

}
